local fn = _gn(0xC9BF75D28165FF77)
--- ignoreVehicle - bypasses vehicle check of the local player (it will not open if you are in a vehicle and this is set to false)
function Global.SetSaveMenuActive(ignoreVehicle)
	return fn(ignoreVehicle)
end
